var element = document.getElementsByTagName("a-sphere");
//a-sphereの要素を所得し、elementに配列として入れる[1つ目の<a-sphere>,２つ目の<a-sphere>]

element[0].addEventListener("click", function() {
  location.href = "clear.html";
},false);
